import { StyleSheet } from "react-native";
import { windowHeight } from "@src/themes";
import { appColors } from "@src/themes";

const styles = StyleSheet.create({
  container: {
    width: windowHeight(38),
    height: windowHeight(38),
    backgroundColor: appColors.whiteColor,
    borderWidth: windowHeight(1),
    alignItems: "center",
    justifyContent: "center",
    borderRadius: windowHeight(38),
  },
});

export default styles;
